跳至主內容

Squid 產品多個漏洞

最後更新 2020年07月02日 09:59 發佈日期: 2020年07月02日 768 觀看次數

風險: 中度風險

類型: 伺服器 - 互聯網應用伺服器

類型: 互聯網應用伺服器

於 Squid 產品發現多個漏洞,遠端使用者可利用這些漏洞,於目標系統觸發阻斷服務狀況、彷冒及繞過保安限制。


影響

  • 阻斷服務
  • 繞過保安限制
  • 仿冒

受影響之系統或技術

  • Squid 2.x - 2.7.STABLE9
  • Squid 3.x - 3.5.28
  • Squid 4.x - 4.11
  • Squid 5.x - 5.0.2

解決方案

在安裝軟體之前,請先瀏覽供應商之官方網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式:
    Squid 4.12
    Squid 5.0.3

漏洞識別碼


資料來源


相關連結